@charset "UTF-8";

.goods-apaScience div,
.goods-apaScience p {
  font-family: 'Noto Sans JP', sans-serif;
}

.goods-apaScience img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.goods-apaScience {
  padding: 74px 0 40px;
  background: #F0EFED url(../img/apaScience-bg.png) top center / contain no-repeat;
}
@media (max-width: 950px) {
  .goods-apaScience {
    background-position:100px 0;
  }
}
@media (max-width: 768px) {
  .goods-apaScience {
    padding: 40px 0 36px;
    background: #F0EFED url(../img/apaScience-bg-sp.png) top center / 768px auto no-repeat;
    margin-left:-5vw;
    margin-right:-5vw;
  }
}
.goods-apaScience_inner {
  max-width: 986px;
  padding: 0 25px;
  width: 100%;
  margin-inline: auto;
}
@media (max-width: 768px) {
  .goods-apaScience_inner {
    max-width: 344px;
    padding: 0 20px;
  }
}
.goods-apaScience_maintitle {
  width: 392px;
}

@media (max-width: 768px) {
  .goods-apaScience_maintitle {
    width: 69px;
  }
}

.goods-apaScience-head_items {
  margin-top: 62px;
}
@media (max-width: 768px) {
  .goods-apaScience-head_items {
    margin-top: 370px;
  }
}

.goods-apaScience-head_item {
  width: 296px;
}

.goods-apaScience-head_item+.goods-apaScience-head_item {
  margin-top: 41px;
}

.goods-apaScience-head_title {
  margin-inline: auto;
}

.goods-apaScience-head_item:nth-of-type(1) .goods-apaScience-head_title {
  width: 168px;
}

@media (max-width: 768px) {
  .goods-apaScience-head_item:nth-of-type(1) .goods-apaScience-head_title {
    width: 209px;
  }
}

.goods-apaScience-head_item:nth-of-type(2) .goods-apaScience-head_title {
  width: 207px;
}

@media (max-width: 768px) {
  .goods-apaScience-head_item:nth-of-type(2) .goods-apaScience-head_title {
    width: 245px;
  }
}

.goods-apaScience-head_item:nth-of-type(3) .goods-apaScience-head_title {
  width: 181px;
}

@media (max-width: 768px) {
  .goods-apaScience-head_item:nth-of-type(3) .goods-apaScience-head_title {
    width: 277px;
  }
}

.goods-apaScience-head_text {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.76;
  margin-top: 15px;
}

.goods-apaScience_action {
  margin-top: 36px;
}

@media (max-width: 768px) {
  .goods-apaScience_action {
    margin-top: 29.5px;
  }
}

.goods-apaScience-action_title {
  width: 411px;
}

@media (max-width: 768px) {
  .goods-apaScience-action_title {
    width: 273px;
    margin-inline: auto;
  }
}

.goods-apaScience-action_items {
  display: flex;
  gap: 24px;
  margin-top: 18px;
}

@media (max-width: 768px) {
  .goods-apaScience-action_items {
    flex-direction: column;
    align-items: center;
    gap: 17px;
  }
}

@media (max-width: 768px) {
  .goods-apaScience-action_item {
    width: 304px;
  }
}
.goods-apaScience-action_sub{
  font-size:10px;
  text-align: right;
  margin-top: 7px;
}

.goods-apaScience_point {
  margin-top: 40px;
}

@media (max-width: 768px) {
  .goods-apaScience_point {
    margin-top: 21px;
  }
}

.goods-apaScience-point_title {
  max-width: 710px;
  width: 100%;
}

@media (max-width: 768px) {
  .goods-apaScience-point_title {
    max-width: 222px;
    margin-inline: auto;
  }
}

.goods-apaScience-point_content {
  margin-top: 30px;
}

@media (max-width: 768px) {
  .goods-apaScience-point_content {
    margin-top: 22px;
  }
}

.goods-apaScience_bottom {
  margin-top: 32px;
  font-size: 10px;
  font-weight: 500;
}